### Method

# Adw ComboRow get_header_factory

since: 1.6

#### Declaration [src]

    GtkListItemFactory*
    adw_combo_row_get_header_factory (
      AdwComboRow* self
    )

#### Description [src]

Gets the factory that’s currently used to create header widgets for the popup.

Available since: 1.6

Gets property | `Adw.ComboRow:header-factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The returned data is owned by the instance.
The return value can be `NULL`.